@charset "utf-8";
.skipToContent {position:absolute; top:0; left:0; overflow:hidden; display:block; width:0px; height:0px; line-height:0; font-size:0; text-indent:-9999px;}
.hidden {display:none;}

/*** desktop ***********************************************************************************************************************/
body {min-width:1600px; letter-spacing:-0.03em;}

#container {*zoom:1; position:relative;}
.sub_container {
	background-image:url('../images/sub/c_bg.png');
	background-repeat:repeat-y;
	background-position:0 0;
}
#container:after {content:" "; display:block; clear:both;}
#header {float:left; width:300px; height:100%;
	background:url('../images/common/gnb_bg_white.png') repeat;
}
.sub-header {min-height:950px;}
.main-header {min-height:950px;}
#header .logo {text-align:center; padding:80px 0 0 0; margin:0 0 80px 0;}
#header .logo a {display:inline-block;}
#header .gnb {min-height:731px;}
#header .gnb ul {padding:0 35px; box-sizing:border-box;}
#header .gnb ul li {display:block; font-weight:600;}
#header .gnb ul li.gnb_tit {font-weight:700; font-size:17px; color:#0d59f3;}
#header .gnb ul li a {font-size:17px; padding:10px 15px; box-sizing:border-box; line-height:22px; color:#333; display:block; width:100%;}
#header .gnb ul li a span {display:block;font-size:15px; font-weight:400;}
#header .gnb ul li a:hover {background:#eff7fc;}
/*#header .gnb ul li ul {padding:30px 0; display:none; background:url('../images/common/submenu_bg.png') repeat;}
#header .gnb ul li ul li {font-size:15px; font-weight:400; text-align:center; line-height:35px; padding:0; background:none;}
#header .gnb ul li ul li:first-child {margin:0;}
#header .gnb ul li ul li a {color:#888; font-weight:400; display:inline-block; width:auto;}
#header .gnb ul li ul li a:hover {color:#f0cf4c; background:url('../images/common/submenu_on.png') 0 100% repeat-x;}
#header .gnb ul li ul li a.nav_on {color:#f0cf4c; background:url('../images/common/submenu_on.png') 0 100% repeat-x;}*/
#mob_header {display:none;}

/* mobile gnb */
.allmenu_bt{display:none;}
#nav {display:none;}

#background_cycler {
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100%;
  min-height:950px;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

#background_cycler .img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

#background_cycler .img.active {z-index: 3;}
#background_cycler .visual1 {
	background:url('../images/main/mainvisual.jpg') top left no-repeat; background-size:cover;
}
/*
#background_cycler .visual2 {
	background:url('../images/main/mainvisual02.jpg') top left no-repeat; background-size:cover;
}
#background_cycler .visual3 {
	background:url('../images/main/mainvisual03.jpg') top left no-repeat; background-size:cover;
}
*/
/* main */
#content {float:left; width:1300px; *zoom:1; height:100%; min-height:940px;}
#content:after {content:" "; display:block; clear:both;}

.section {float:left; *zoom:1; padding:40px 0 0 74px;}
.section:after {content:" "; display:block; clear:both;}
/* main_txt */
.main_txt {/*float:left;*/ width:900px; height:100%;}
.main_txt h2 {padding:150px 0 30px; font-size:35px; font-weight:600; color:#111; line-height:45px; margin:0 0 30px 0;
	background-image:url('../images/main/blue_bar.png');
	background-repeat:no-repeat;
	background-position:0 100%;
}
.main_txt h5 {font-size:50px; font-weight:600; color:#3d7bbd;}
.main_txt h2 span {display:block; font-size:40px; color:#333; font-weight:500; margin:5px 0 0 5px;}
.main_txt p {font-size:17px; font-weight:600; color:#00418a; }

/* main_banner*/
.main_banner {*zoom:1; /*float:left; width:570px;*/ margin:40px 0 0 0;}
.main_banner:after {content:" "; display:block; clear:both;}
.main_banner .banner {float:left; width:240px;}
.main_banner .banner:nth-child(4) {clear:both;}
.main_banner .banner div {margin:0 15px 15px 0; position:relative; cursor:pointer; box-sizing:boder-box; height:150px; padding:35px 30px;}
.main_banner .banner div:hover a img {right:-5px;}
.main_banner .banner div a {position:absolute; bottom:30px; right:30px;}
.main_banner .banner div a img {position:relative; right:5px;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
}
.main_banner .banner div.left {margin-left:0;}
.main_banner .banner dl dt {font-size:20px; font-weight:600; color:#222; line-height:28px; /*margin:0 0 30px 0;*/}
.main_banner .banner dl dd {font-size:15px; font-weight:500; line-height:24px;}
.main_banner .b01 div {background:url('../images/main/blue_bg.png') repeat;}
.main_banner .b01 dl dt {color:#fff;}
.main_banner .b01 dl dd {color:#fff;}
.main_banner .b02 div, .main_banner .b04 div {background:url('../images/main/gray_bg.png') repeat;}
.main_banner .b02 dd, .main_banner .b04 dd {color:#444;}

/**/
.container_Wrap {*zoom:1; width:100%; height:100%;
	background-image:url('../images/sub/subvisual.jpg');
	background-repeat:no-repeat;
	background-position:0 0;
}
.container_Wrap:after {content:" "; display:block; clear:both;}

#cont {float:left; padding:40px 60px 0; box-sizing:border-box; width:1100px;}
#con_area {min-height:320px; padding:0 0 50px 0;}

#subtitle {float:left; width:200px; height:100%; box-sizing:border-box;}
#subtitle h2 {font-size:30px; font-weight:600; color:#3d7bbd;
	margin:70px -145px 0 0;
	transform-origin: center center 0;
	/* Safari */
	-webkit-transform: rotate(-90deg);

	/* Firefox */
	-moz-transform: rotate(-90deg);

	/* IE */
	-ms-transform: rotate(-90deg);

	/* Opera */
	-o-transform: rotate(-90deg);

	/* Internet Explorer */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.path_wrap {padding:44px 0 20px; border-bottom:1px solid #000; position:relative; margin:0 0 60px 0;}
.path_wrap h3 {font-size:40px; font-weight:800; color:#15191e; line-height:40px;}
.path_wrap .path {position:absolute; bottom:19px; right:0; font-size:13px; font-weight:400; color:#15191e;}
.path_wrap .path strong {font-weight:500; color:#3fb4e4;}

/* footer */
#footer {position:absolute; bottom:30px; left:0; width:300px;}
.footer_content {padding:0 40px 0 30px;}
.footer_content address strong {font-weight:600; font-size:15px; line-height:20px; display:block; margin:0 0 10px 0;}
.footer_content address {font-size:13px; font-weight:500; color:#535353; line-height:22px;}
#mob_footer {display:none;}

/*Quick Menu */
#quick_menu {position:fixed; bottom:500px; margin:0 0 0 555px; width:65px; left:50%;
	transition: all 0.5s ease;
	-moz-transition: all 0.5s ease; /* Firefox 4 */
	-webkit-transition: all 0.5s ease; /* Safari and Chrome */
	-o-transition: all 0.5s ease; /* Opera */
}
#quick_menu a {display:block;}

/*  새로 작성한 table css */
.hyper_table{border-top:1px solid #06389e;}
.hyper_table2{margin:0 0 20px 0 !important;}
.hyper_table thead tr th{padding:12px; font-size:15px; font-weight:600; color:#111; border-bottom:1px solid #dfdfdf;background-color:#f3f3f7;letter-spacing:-0.03em;}
.hyper_table tbody tr th{padding:12px; font-size:15px; font-weight:600; color:#111; border-bottom:1px solid #dfdfdf;background-color:#f3f3f7;letter-spacing:-0.03em;}
.hyper_table tbody tr td{padding:12px 20px; font-size:15px; line-height:30px; color:#333; border-bottom:1px solid #dfdfdf;overflow:hidden;border-left:1px solid #ddd;}
.hyper_table tbody tr td.center{text-align:center;}
.hyper_table tbody tr td:first-child{border-left:none;}
.hyper_table tbody tr td .r_input {margin:0 30px 0 0;}
.hyper_table  #select_Option{width:400px;background-position:96% center;}
.hyper_table tbody tr td button {width:110px;height:30px; line-height:30px; border:none; outline:none; background-color:#19426f; border-radius:3px;
	vertical-align:middle;margin:0 0 5px 0 !important;color:#fff;font-weight:500;font-family:'noto', sans-serif;}

.hyper_table tbody tr td .point_down{display:inline-block; padding:9px 20px; font-size:14px; line-height:14px; font-weight:600; color:#fff;background-color:#06389e;border-radius:3px;vertical-align:middle;
border:none;outline:0;}
.t_notice{font-size:15px; color:red; margin:5px 0 0 0;}
.plus_form{margin:30px 0 0 ;}
.plus_form .black_title .plus {font-weight:400; color:#555;border:1px solid #ccc;display:inline-block; margin:0 0 0 10px; font-size:17px; line-height:23px; width:23px; height:23px;text-align:center;
vertical-align:middle;}

.plus_form .black_title .plus:hover, .plus_form .black_title .plus:focus{color:#06389e; border-color:#06389e;}

.plus_form .black_title {font-size:25px; font-weight:900; color:#06389e;letter-spacing:-0.03em; margin:0 0 20px 0;}
.plus_form .black_title:before {content:"";display:block; width:30px;height:2px; background-color:#06389e;margin:0 0 10px 0;}

.plus_form .red{font-size:14px; margin:0 0 3px 0;}

.hyper_table tbody tr td.clear_td{text-align:right;padding:5px; border:none;}
.hyper_table tbody tr td.clear_td .clear {display:inline-block; padding:8px 20px; background-color:#06389e; color:#fff; font-size:14px;line-height:14px; font-weight:600;
border-radius:20px;-webkit-border-radius:20px;-moz-border-radius:20px;}

.hyper_table .clear_btn{display:inline-block; padding:10px 26px 10px 10px; background:url('../images/sub/del_icon.png') 88% center no-repeat #355880;color:#fff; font-size:13px;line-height:13px;border-radius:3px; }
.hyper_table .modify_btn{display:inline-block; padding:10px 26px 10px 10px; background:url('../images/common/modify_icon.png') 88% center no-repeat #d02b2c;color:#fff; font-size:13px;line-height:13px;border-radius:3px; }


.btn_box  {text-align:center;margin:60px 0;}
.btn_box a{display:inline-block; width:290px; height:50px; line-height:50px; text-align:center; font-size:19px; font-weight:600;border-radius:40px;color:#fff;}
.btn_box a.btn01{margin:0 10px 0 0;background-color:#06389e;}
.btn_box a.btn01:hover, .btn_box a.btn01:focus{background-color:#2e4fbf;}
.btn_box a.btn02{background-color:#9d9d9d;}
.btn_box a.btn02:hover, .btn_box a.btn02:focus{background-color:#777;}
.btn_box a.btn03 {margin:0 0 0 10px;background-color:#9d9d9d;}
.btn_box a.btn03:hover, .btn_box a.btn02:focus{background-color:#777;}
textarea {width:100%; resize:none;}

.ex_top {background:#f8f8f8; padding:30px 0; text-align:center;}
.ex_top h3.title {font-size:24px; font-weight:900; color:#000; line-height:40px; text-align:center;}
.ex_top .ex_info {background:#fff; padding:20px; box-sizing:border-box; display:inline-block; margin:30px auto 15px; font-size:15px; color:#111; line-height:24px; border:2px solid #eee; text-align:left;}
.ex_top .btn_box  {text-align:center; margin:0;}
.ex_top .btn_box a{display:inline-block; width:240px; height:45px; line-height:45px; text-align:center; font-size:17px; font-weight:600;border-radius:40px;color:#fff;}
.ex_top .btn_box a.btn01{margin:0 10px 0 0;background-color:#164fc5;}
.ex_top .btn_box a.btn01:hover, .btn_box a.btn01:focus{background-color:#0e3fa5;}
.ex_top .btn_box a.btn02{background-color:#05a3a5;}
.ex_top .btn_box a.btn02:hover, .btn_box a.btn02:focus{background-color:#067f81;}
.ex_top .btn_box a.btn03{background-color:#4685e2;}
.ex_top .btn_box a.btn03:hover, .btn_box a.btn03:focus{background-color:#2d6dcc;}


.ex_list {padding:0 30px; text-align:center;}
.ex_list h3.title {font-size:24px; font-weight:900; color:#000; line-height:40px; text-align:center;}
.ex_list .ex_input {background:#fff; padding:40px 10px; box-sizing:border-box; display:block; width:90%; margin:30px auto 15px; font-size:15px; color:#111; line-height:24px; border-top:2px solid #3d7bbd; border-bottom:1px solid #ddd; text-align:center;}
.ex_list .ex_input p {margin:0 0 30px 0; }
.ex_list .ex_input p:last-child {margin:0;}
.ex_list .ex_input p label {font-size:16px; font-weight:800; margin:0 15px 0 0; padding:0 0 0 15px; background:url('../images/sub/dot_blue.jpg') 0 center no-repeat;}
.ex_list .ex_input p input {height:35px; line-height:35px; padding:0 0 0 15px;width:300px;border:1px solid #d1d1d1;outline:none;}
.ex_list .ex_input p input:focus {border-color:#3d7bbd;}
.ex_list .btn_box  {text-align:center; margin:40px 0 0 0;}
.ex_list .btn_box a{display:inline-block; width:270px; height:40px; line-height:40px; text-align:center; font-size:17px; font-weight:600;border-radius:40px;color:#fff;}
.ex_list .btn_box a.btn01{margin:0 20px 0 0;background-color:#164fc5;}
.ex_list .btn_box a.btn01:hover, .btn_box a.btn01:focus{background-color:#0e3fa5;}
.ex_list .btn_box a.btn02{background-color:#05a3a5;}
.ex_list .btn_box a.btn02:hover, .btn_box a.btn02:focus{background-color:#067f81;}

.ex_list .notice {padding:30px; background-color:#f4f4f4;}
.ex_list .notice p.dot {text-align:left; margin:8px 0; font-size:15px; font-weight:600; letter-spacing:-0.03em; line-height:24px;color:#222;padding:0 0 0 10px;
	background:url('../images/sub/gray_dot.png') 0 10px no-repeat;
}
.ex_list .notice p.dot b{font-weight:600;color:red;}


/* notice */
.notice_wrap {margin:0 0 40px 0; background:#f8f8f8; border:2px solid #ddd; box-sizing:border-box; padding:30px; text-align:center;}
.notice_wrap > div {margin:0 0 30px 0;}
.notice_wrap h4 {color:#111; font-size:18px; margin: 0 0 15px 0; font-weight:700;}
.notice_wrap ul {display:inline-block;}
.notice_wrap ul li {font-size:16px; color:#333; font-weight:600; text-align:left; background:url('../images/sub/dot_black.jpg') 0 10px no-repeat; padding:0 0 0 10px; box-sizing:border-box;}
.notice_wrap .noti_btn {text-align:center;}
.notice_wrap .noti_btn a {display:inline-block; padding:5px 15px; color:#fff; font-size:15px; font-weight:500; border-radius:5px; margin:0 5px }
.notice_wrap .noti_btn a.btn_pdf {background:#f60c32; }
.notice_wrap .noti_btn a.btn_pdf:hover {background:#bc0725;}
.notice_wrap .noti_btn a.btn_doc {background:#0759d5; }
.notice_wrap .noti_btn a.btn_doc:hover {background:#0a4398;}